跳到正文
Get Statistics Trending
cURL
curl -G https://openqiao.com/api/v1/management/statistics/trending \
  -H "Authorization: Bearer $OPENQIAO_MANAGEMENT_API_KEY" \
  -d metric=cost \
  -d bucket_width=1d \
  -d ending_at=2026-06-21 \
  -d limit=10
Response
{
  "success": true,
  "data": {
    "metric": "cost",
    "bucket_width": "1d",
    "ending_at": "2026-06-21",
    "entries": [
      {
        "rank": 1,
        "model": "qwen/qwen3-coder",
        "label": "Qwen3-Coder",
        "author": "qwen",
        "author_label": "Qwen",
        "icon_url": "https://cdn.marmot-cloud.com/storage/openqiao/2026/04/01/qeMamJm/Property-1Qwen.svg",
        "value": 1.63367713,
        "total_value": 1.63367713,
        "previous_value": 0.00401241,
        "growth_rate": 406.16,
        "growth_label": "+40615.61%",
        "data_points": [
          { "period": "20260615", "value": 0.00005835 },
          { "period": "20260616", "value": 0.26396599 },
          { "period": "20260617", "value": 1.44900805 },
          { "period": "20260618", "value": 13.43269683 },
          { "period": "20260619", "value": 16.53876505 },
          { "period": "20260620", "value": 16.87021709 },
          { "period": "20260621", "value": 1.63367713 }
        ]
      }
    ]
  }
}